{template 'member','header'}
<script language="javascript">
<?php
sajax_show_javascript();
?>
function senditem(id){
    var c = document.getElementById("loading_"+id);
	c.innerHTML = "<img src=<?=HS_PATH?>img/member/ajaxloading.gif>";
	x_senditem(id,senditem_cb);

function senditem_cb(z) {
  if(z=="true")
  {
    var ser = document.getElementById("ser_"+id).value;
	var fso = document.getElementById("fso_"+id).value;
	c.innerHTML = "<img src=<?=HS_PATH?>img/member/icon_form_r.gif>";
	window.alert("发送道具到游戏分区成功!\n\n请使用角色："+fso+" 登陆游戏分区："+ser+"\n\n请在游戏中道具码管理员处领取此道具");
	}
	else
	{
	window.alert(z);
	}
}
}
</script>
<DIV class=main>
<DIV class=main>
{template 'member','left_pay'}
<DIV class="ad_rbarB boxC">
<DIV class=columnC><SPAN class="l_tit f_l">消费明细</SPAN>(小提示：如果道具发送失败，您可以通过点击<strong>发送状态</strong>下的<strong>小红叉</strong>图标来进行再次发送)</DIV>
<DIV class=paylist id=block_bill>
<TABLE class=paylist cellSpacing=0 cellPadding=0 width=100% align=center border=0>
<TBODY>
  <TR align=middle>
    <TH align=middle>交易号 </TH>
	<TH align=middle>道具名称 </TH>
	<TH align=middle>领取角色 </TH>
    <TH align=middle>购买时间 </TH>
    <TH align=middle>发送状态 </TH>
    </TR>
	<!--{loop $orders $k $odr}-->
  <TR align=middle>
    <TD align=middle width="20%" height="25px">{$odr[odr_No]}<input type="hidden" id="ser_{$odr[odr_No]}" value="{$odr[servername]}"><input type="hidden" id="fso_{$odr[odr_No]}" value="{$odr[fsoname]}"></TD>
	<TD align=middle width="20%">{$odr[pdt_name]}</TD>
	<TD align=middle width="31%" style="text-align:left;padding-left:10px;"><B>[{$odr[servername]}]</B> {$odr[fsoname]} </TD>
    <TD align=middle width="15%">{date('Y-m-d',$odr[addtime])} </TD>
    <TD align=middle width="14%" id="loading_{$odr[odr_No]}">{if $odr[isship]}<img src="{HS_PATH}img/member/icon_form_r.gif">{else}<img src="{HS_PATH}img/member/icon_form_wr.gif" style="cursor:hand" onclick="senditem('{$odr[odr_No]}')">{/if} </TD>
    </TR>
	<!--{/loop}-->
</TBODY></TABLE>
{$pages}
</DIV></DIV></DIV></DIV>
{template 'member','footer'}